const {request} = require("../request/index")

export const api_getIsApply = function (data) {
    return request({
        url: '/westreamTiktok/getIsApply',
        method: 'GET',
        data
    })
}
export const api_TiktokAdd = function (data) {
    return request({
        url: '/westreamTiktok/add',
        method: 'POST',
        data
    })
}